#stacks_in_207>.s3_row {
	margin: 0 -10px;
}

#stacks_in_207>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_207>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_207>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_207>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_207>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_207 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_268 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 30px 0px 10px 0px;
}
#stacks_in_284>.s3_row {
	margin: 0 -10px;
}

#stacks_in_284>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_284>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_284>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_284>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_284>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_275>.s3_row {
	margin: 0 -10px;
}

#stacks_in_275>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_275>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_275>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_275>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_275>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_281>.s3_row {
	margin: 0 -10px;
}

#stacks_in_281>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_281>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_281>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_281>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_281>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_278>.s3_row {
	margin: 0 -10px;
}

#stacks_in_278>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_278>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_278>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_278>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_278>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_272>.s3_row {
	margin: 0 -10px;
}

#stacks_in_272>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_272>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_272>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_272>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_272>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_270 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 30px 0px 10px 0px;
}
#stacks_in_166>.s3_row {
	margin: 0 -10px;
}

#stacks_in_166>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_166>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_166>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_166>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_166>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_127>.s3_row {
	margin: 0 -10px;
}

#stacks_in_127>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_127>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_127>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_127>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_127>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_235>.s3_row {
	margin: 0 -10px;
}

#stacks_in_235>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_235>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_235>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_235>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_235>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_242>.s3_row {
	margin: 0 -10px;
}

#stacks_in_242>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_242>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_242>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_242>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_242>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_134 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 30px 0px 10px 0px;
}
#stacks_in_136>.s3_row {
	margin: 0 -10px;
}

#stacks_in_136>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_136>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_136>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_136>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_136>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_249>.s3_row {
	margin: 0 -10px;
}

#stacks_in_249>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_249>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_249>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_249>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_249>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_173>.s3_row {
	margin: 0 -10px;
}

#stacks_in_173>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_173>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_173>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_173>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_173>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_260>.s3_row {
	margin: 0 -10px;
}

#stacks_in_260>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_260>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_260>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_260>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_260>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_157 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 30px 0px 10px 0px;
}
#stacks_in_143>.s3_row {
	margin: 0 -10px;
}

#stacks_in_143>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_143>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_143>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_143>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_143>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_227>.s3_row {
	margin: 0 -10px;
}

#stacks_in_227>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_227>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_227>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_227>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_227>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_310>.s3_row {
	margin: 0 -10px;
}

#stacks_in_310>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_310>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_310>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_310>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_310>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_313>.s3_row {
	margin: 0 -10px;
}

#stacks_in_313>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_313>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_313>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_313>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_313>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_307>.s3_row {
	margin: 0 -10px;
}

#stacks_in_307>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_307>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_307>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_307>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_307>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_339 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 30px 0px 10px 0px;
}
#stacks_in_222>.s3_row {
	margin: 0 -30px;
}

#stacks_in_222>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_222>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_222>.s3_row>.s3_column {
	padding: 0 30px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_222>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_222>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}






#stacks_in_222 {
	margin: 30px 0px 0px 0px;
}
